uuid: 7f2e8ba5-e8a3-46c2-93ba-5cfcee9e6c6d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - redirect
  module:
    - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Delete redirect'
type: redirect
plugin: redirect_delete_action
configuration: {  }
